Site Tools


Bongo 1於Rhino 5的安裝問題

請先確認您安裝的Rhino 5版本為何?

  • Bongo 1.0是一個32位元版本的程式,並無法安裝在64位元版本的Rhino 5,是以請您確認您有安裝Rhino 5 32位元版本程式。

您是否安裝時看到下列錯誤訊息:

  1. 請確認您安裝最新的32位元版本Rhino 5。
  2. 若您已安裝最新版32位元Rhino 5且無法解決安裝問題,請email到 McNeel 技術支援: tech@mcneel.com
zh-tw/bongo/bongo1inv5.txt · Last modified: 2015/09/14 (external edit)